golang 连接mgo的驱动使用的哪个版本?

golang 连接mgo的驱动使用的哪个版本?
gopkg.in/mgo.v2 已经停止更新了。

共 1 个回复